using Serilog;
using VisionBuilder.UI.Common.Processing;

namespace VisionBuilder.UI.Avalonia.Services;

public class AvaloniaLoadingService : ILoadingService
{
    public void StartLoading(string title)
    {
        Log.Information("Loading: {Title}", title);
    }

    public void StopLoading(string title)
    {
        Log.Information("Loaded: {Title}", title);
    }
}
